---
name: Anton Smith
placeholder: true
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/support-engineer/">Senior Support Engineer (APAC)</a>
reports_to: janegianoutsos
picture: AntonSmith.png
twitter: 
gitlab: anton
departments:
- Engineering Function
- Customer Support
expertise: |
  <li><a href="/handbook/on-call/">On-call</a> champion!</li>
  <li><a href="https://docs.gitlab.com/omnibus/">Omnibus</a> <a href="/company/team/structure/#expert">expert</a></li>
  <li><a href="https://docs.gitlab.com/ee/administration/geo/index.html">Geo</a> <a href="/company/team/structure/#expert">expert</a></li>
  <li><a href="https://docs.gitlab.com/ee/integration/saml.html">SAML</a> <a href="/company/team/structure/#expert">expert</a></li>
  <li><a href="https://docs.gitlab.com/omnibus/settings/ssl.html/">GitLab SSL</a> <a href="/company/team/structure/#expert">expert</a></li>
story: 'Anton is one of our southernmost GitLabbers and is based in Dunedin, New Zealand.
  He has a Bachelor of Information Technology from Otago Polytechnic and has spent
  the majority of his career as a full stack web developer. Anton is all about enhancing
  the cyber world and loves IOT automation in the workplace, at home and beyond. His
  utmost passion is finding solutions for issues that clients face, and getting them
  back on track. Outside of work, you will find Anton doing cardio or weights at the
  gym, playing the latest video games or bringing his trivia brain to a pub quiz with
  friends.

'
